<?php

namespace Drupal\pm;

/**
 * Base definition for Content Entities.
 */
interface PmContentEntityBaseInterface {

  /**
   * Get list of default base fields enabled for the entity.
   *
   * @return string[]
   *   List of extra fields that can be attached to the content.
   */
  public static function getPmContentEntityBaseFieldNames();

}
